import Taro from '@tarojs/taro';
import { View, Text, Swiper, SwiperItem, Image } from '@tarojs/components';
import noticeIcon from '@/assets/notice.png'

import './style.less'

export default (props) => {
  const { Notice, onMoreClick, onClick } = props;

  return (
    <View className='Notice-box'>
      <View className='weui-flex notice-item-row'>
        <View className='weui-flex__item notice-item-title'>
          <Image src={noticeIcon} mode='widthFix' />
          <Text>消息通知</Text>          
        </View>
        <View className='weui-flex__item notice-item-ft' onClick={onMoreClick}>
          查看更多 &gt;
        </View>
      </View>
      <View className='weui-flex notice-item-row' onClick={onClick}>
        <View className='weui-flex__item notice-item-bd'>2021年养狗新政策2021年养狗新政策2021年养狗新政策2021年养狗新政策2021年养狗新政策2021年养狗新政策</View>
        <View className='weui-flex__item notice-item-ft'>2022.05.26</View>
      </View>
      <View className='weui-flex notice-item-row' onClick={onClick}>
        <View className='weui-flex__item notice-item-bd'>2021年养狗新政策</View>
        <View className='weui-flex__item notice-item-ft'>2022.05.26</View>
      </View>
      <View className='weui-flex notice-item-row' onClick={onClick}>
        <View className='weui-flex__item notice-item-bd'>2021年养狗新政策</View>
        <View className='weui-flex__item notice-item-ft'>2022.05.26</View>
      </View>
    </View>
  )
}




